Subject: Problem setting PATH variable
From: [email-masked] (Randy Campbell)

24 Oct 1998 05:15:59 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am having strange difficulties setting the PATH variable in .bashrc.

I want to include /usr/local/bin in the path.

If I don't set PATH in .bashrc, i.e. accept the default, login and, on the
command line,
execute "export PATH=$PATH:/usr/local/bin", everything works fine.

If I place the same command in .bashrc, I can't resolve executables that are
in
/usr/local/bin, even though "echo $PATH" seems to show it as part of the
path,
appearing identical to the first case.

Can anyone suggest what the difference might be?

Thanks,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".